{
  "runtimeOptions": {
    "additionalProbingPaths": [
      "C:\\Users\\Xandra Mentink\\.dotnet\\store\\|arch|\\|tfm|",
      "C:\\Users\\Xandra Mentink\\.nuget\\packages",
      "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
    ]
  }
}